Skip to main content
GET
/
api
/
v1
/
apps
/
{app_id}
/
categories
/
{category_id}
curl "https://ecommerce.jelou.ai/api/v1/apps/{app_id}/categories/{category_id}?include=products" \
  -H "Authorization: Bearer <API_KEY>"
{
  "data": {
    "id": 1,
    "name": "Pizzas",
    "image": "categories/664f1a2b3c4d5.jpg",
    "description": "All our artisan pizzas",
    "order": 1,
    "status": true,
    "app_id": "8af29efb-9864-4f29-888c-b2dd0d7ac1dd",
    "branch_id": "9e3f2c1a-8b7d-4e6f-a5c4-d3b2a1e0f9c8",
    "products_count": 12,
    "created_at": "2026-02-19T15:30:00.000000Z",
    "updated_at": "2026-02-19T15:30:00.000000Z"
  }
}
app_id
string
required
Your store ID in Jelou Shop.
category_id
integer
required
Category ID.
include
string
Use products to include the category’s products in the response.
curl "https://ecommerce.jelou.ai/api/v1/apps/{app_id}/categories/{category_id}?include=products" \
  -H "Authorization: Bearer <API_KEY>"
{
  "data": {
    "id": 1,
    "name": "Pizzas",
    "image": "categories/664f1a2b3c4d5.jpg",
    "description": "All our artisan pizzas",
    "order": 1,
    "status": true,
    "app_id": "8af29efb-9864-4f29-888c-b2dd0d7ac1dd",
    "branch_id": "9e3f2c1a-8b7d-4e6f-a5c4-d3b2a1e0f9c8",
    "products_count": 12,
    "created_at": "2026-02-19T15:30:00.000000Z",
    "updated_at": "2026-02-19T15:30:00.000000Z"
  }
}